GNU Unifont 15.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
Font Struct Reference

Data structure to hold information for one font. More...

Collaboration diagram for Font:
[legend]

## Data Fields
Buffer * | tables
Buffer * | glyphs
uint_fast32_t | glyphCount
pixels_t | maxWidth

## Detailed Description

Data structure to hold information for one font.

Definition at line 628 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c